Subject: Re: (whorl) Bye Silk! ... fusion ... and Escape from the

From: Kevin J. Maroney <kmaroney at crossover.com>
Date: Tue, 03 Nov 1998 13:42:38 +0000

At 12:39 PM 11/3/98 -0500, Alex wrote:
>I'm not sure Silk is gone--it's
>possible, and the airship suggests it, but it seems at least possible that
>when Horn & co. head back to the Whorl, they will indeed find Patera Silk.
>But I do agree it's at not unlikely we've seen the last of him.

"Silk was gone. It had to remember that."

(These are the first sentences of Wolfe's "The Night Chough" in the
anthology _The Crow: Shattered Lives and Broken Dreams_, ed. James O'Barr
and Ed Kramer.)

Wombat, a.k.a. Kevin Maroney kmaroney at crossover.com
Kitchen Staff Supervisor, New York Review of Science Fiction
http://ebbs.english.vt.edu/olp/nyrsf/nyrsf.html

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com